.contain_primera {
    width: 90%;
    min-height: 500px;;
    padding: 30px;
    margin: 0 auto;
    margin-top: 50px;
    -webkit-box-shadow: 0px 0px 52px -18px rgba(255,255,255,1);
    -moz-box-shadow: 0px 0px 52px -18px rgba(255,255,255,1);
    box-shadow: 0px 0px 52px -18px rgba(255,255,255,1);
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.title_primera {
    font-family: 'Great Vibes', cursive;
    font-size: 50px;
    text-align: center;
    color: #fff;
    padding: 20px;
    margin-top: 30px;
    text-decoration: underline;
}

.title_primera_2 {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 30px;
    text-align: center;
    color: #fff;
    padding: 20px;
}

.box_primera_img,
.box_primera_txt {
    max-width: 700px;
    min-height: 350px;
    margin: 10px;
}

.img_primera {
    background-image: url(../img/primera.jpg);
    background-position: center;
    background-size: cover;
    width: 100%;
}

.img_primera_2 {
    background-image: url(../img/primera_2.jpg);
    background-position: center;
    background-size: cover;
    width: 100%;
}





















